--- blas/testing/sblat3.f	Thu Dec  5 20:18:05 2002
+++ debian/updates/blas/testing/sblat3.f	Wed Dec  4 15:23:42 2002
@@ -43,6 +43,10 @@
 *     Jeremy Du Croz, Numerical Algorithms Group Ltd.
 *     Sven Hammarling, Numerical Algorithms Group Ltd.
 *
+*     10-9-00:  Change STATUS='NEW' to 'UNKNOWN' so that the testers
+*               can be run multiple times without deleting generated
+*               output files (susan)
+*
 *     .. Parameters ..
       INTEGER            NIN
       PARAMETER          ( NIN = 5 )
